#obsah {
    margin:0;
    padding: 5px 10px 10px 10px;
    font-size: 98%;
    color: #121;
    background: inherit;
}

#obsah p {
    padding:0;
    margin: 2px 0px 3px 0;
    text-align: justify;
}

#obsah h1 a{
    text-decoration: none;
    background: inherit;
    color: #7b3c09;
}

#obsah h2 a{
    text-decoration: none;
    background: inherit;
    color: #7b3c09;
}

#obsah h3 a{
    text-decoration: none;
    background: inherit;
    color: #7b3c09;
}

#obsah h1{
    font-size:138%;
    color: #7b3c09;
    background: inherit;
    margin: 6px 0 3px 0;
    padding: 0;
    font-weight: bold;
    text-decoration: none;
}

#obsah h2{
    font-size:134%;
    color: #7b3c09;
    background: inherit;
    margin: 6px 0 3px 0;
    padding: 0;
    font-weight: bold;
    text-decoration: none;
}

#obsah h3{
    font-size:122%;
    color: #7b3c09;
    background: inherit;
    margin-bottom: 10px;
    margin: 6px 0 3px 0;
    padding: 0;
    font-weight: bold;
}

#obsah h4{
    font-size:112%;
    color: #030;
    background: inherit;
    margin: 3px 0 2px 0;
    padding: 0;
    font-weight: bold;
    text-decoration: none;
}

#obsah h5{
    font-size:106%;
    color: #030;
    background: inherit;
    margin: 3px 0 2px 0;
    padding: 0;
    font-weight: bold;
    text-decoration: none;
}

#obsah h6{
    font-size:103%;
    color: #030;
    background: inherit;
    margin: 2px 0 2px 0;
    padding: 0;
    font-weight: bold;
    text-decoration: none;
}

#obsah a{
    color: #420;
    background: inherit;
}

#obsah a:hover {
    color: #876;
    background: inherit;
}


#obsah .modifydate {
    color:#999;
    display:block;
    font-size:0.85em;
    margin: 0;
    padding:0;
}

#obsah .createdby {
    color:#999;
    display:block;
    font-size:0.85em;
    margin:0 0 15px 0;
    padding:0;
}

#obsah .createdate {
    color:#999;
    display:block;
    font-size:0.85em;
    margin:0;
    padding:0;
}


#obsah .pagination {
    border-top:solid 1px #ddd;
    margin:5px 0 0 0  ;
    padding:0px; 
    text-align: center;
}

ul.pagination {
    list-style-type:none;
    margin:0;
    padding:0;
    text-align:left;
    font-size: 85%;
    color: #997;
    background: inherit;
    font-weight: normal;
}

ul.pagination li {
    display:inline;
    padding: 3px 5px 3px 0;
    text-align:left;
}

ul.pagination li a {
    color: #997;
    background: inherit;
 
}

ul.pagination li a:hover {
    color: #bb9;
    background: inherit;
 
}
p.counter {
    text-align: right;
    color: #ccc;
    background: inherit;
    font-weight: bold;
    font-size: 85%;
    margin:0;
    padding:0;
}

span.article_separator {
    display: block;
    height: 1px;
    border-top: 1px dotted #ccc;
    margin: 0 0 10px 0;
}

span.leading_separator {
    display: block;
    height: 1px;
    border-top: 1px dotted #ccc;
    margin: 10px 0 10px 0;
}

#obsah table {
    border-collapse: collapse;
}

#obsah table td {
    padding: 2px 3px 2px 2px ;
    margin: 0px;
    border-bottom: 1px solid #7b3c09;
}
#obsah .blog_more h2 {
    display: none;
}
